Support » Plugin: Popup Builder - Responsive WordPress Pop up - Subscription & Newsletter » Latest versions don’t work on multisites

  • Resolved carloscastilloadhoc

    (@carloscastilloadhoc)


    Good morning.

    I noticed the plugin had stopped working properly in one of the sites I manage, specifically, the plugin’s CSS and JS files weren’t being enqueued therefore the plugin’s admin pages appeared broken and nonfunctional.

    I had the plugin in a different site, both were updated to the latest version (3.61.1) but this one was working perfectly. The difference? The first one was a multisite and the second one a regular one.

    I started rolling back versions and the issue was fixed restoring version 3.59, I’m guessing the “Using a dynamic plugin path when loading resources.” point in version 3.60’s changelog is related to the problem. Hope you can fix it soon.

    Kind regards.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.